Subject: fixed endpoint MD

From: water Miller <[email-masked]>
Date: Sat, 26 May 2001 21:28:42 -0700 (PDT)

Hi, everyone,

Does any of you have the experience on the subject?

I want to simulate the motion of a polymer linked on a
surface by molecular dynamics. It seems to me that
this is similar to constrain dynamics(fix bond
distance). I wonder how to propogate the coordinates
and velocities of the system properly. 

First, I have initial geometry, and sample initial
velocity as gaussian distribution. I don't know if I
can simply keep the geometry and velocity of the site
linked to the surface as constant, but other atoms
move
as normal way?

Is this wrong and we need to use more accurate
analysis? how to implement Lagrangian equation for
this case?

Can anyone tell me the correct way? Any help or hint
will be highly appreciated.

Water Miller

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/